

@media (max-width:1024px){

	


}


@media (max-width:768px){

	.section-product-slider.categories .right-content .flex-box .html-content .item .banner-text {
		color: #111;
		left: 10px;
		line-height: 30px;
		padding: 0 0px 0 15px;
		position: relative !important;
		text-transform: capitalize;
		top: 10px;
	}
	
	.section-product-slider.categories .params_text_accii {
		margin-top: 15px;
		width: 100%;
	}
	
	.section-product-slider.categories .image_big_baner_accii {
		float: none !Important;
		margin-bottom: 0px;
		margin-right: 0px;
		margin-top: 10px;
		max-width: 350px !important;
		width: 100% !important;
	}

	.section-product-slider.categories .right-content .flex-box .html-content .item .banner-text .medium-text {
		margin-bottom: 12px;
	}
	
	.section-product-slider.categories .right-content .flex-box .html-content .item .banner-text .shop-now-btn {
		border: 1px solid #dadada;
		border-radius: 24px;
		display: inline-block;
		font-size: 18px;
		line-height: 47px;
		padding: 9px 53px;
		margin-bottom: 20px;
	}
	
	.home1 #newsletter_block_left .block_content form .form-group button, .home3 #newsletter_block_left .block_content form .form-group button{
		border-radius:25px !Important;
	}
	
	.footer-navbar {
		padding-top: 0px;
	}
	
	.footer-newsletter {
		padding-bottom: 0px;
	}
	

}

@media (max-width:500px){
	
	.white_bg_color .nav.nav-tabs li {
		float: none;
		margin-bottom: 0px;
		width: 100%;
		padding: 5px 10px !important;
	}

	.white_bg_color .nav-tabs > li > a {
		padding: 8px 15px 10px 50px !important;
	}
	
	.icon_group_block.active i {
		left: 16px !important;
	}
	
	.title_h2_2 {
		font-size: 16px;
		margin-bottom: 0;
		padding-left: 15px !important;
	}
	
	#open-button.menu-button .fa {
		color: #111 !important;
	}
	
	#open-button {
		top: 0 !important;
	}
	
	#cart_block a.cart-icon {
		top: 20px !Important;
	}
	
	.header-center .mid .jms-adv-search.input_search_widjets {
		width: 100% !important;
	}
	
	.header-center .mid .jms-adv-search #ajax_search {
		padding-left: 46px !important;
	}
	
	.ui-autocomplete{
		display:none !important;
	}
	
	.main_block_ajax_accii .title_h2_2{
		margin-top:0px !Important;
	}
	
}


@media (max-width:480px){
	
	
	.search_line_site {
		width: 100%;
		padding-bottom: 50px;
	}
	
	
	
}

.reset_filter {
    border-left: 1px solid #fff;
}

@media (max-width:340px){

	.search_param_site {
		background-color: #fff;
		border: 1px solid #eee;
		left: -350px;
		padding: 20px;
		position: absolute;
		top: 44px;
		transition: all 0.3s ease-in-out 0s !important;
		width: 300px;
		z-index: 999999;
	}

}

@media (max-width:991px){
	
	
	.header-bottom {
		height: 46px;
	}
	
	.menu-button {
		left: 0 !important;
		top: -3px !important;
	}

	
}

@media (max-width:991px){
	.category_main{
		display:none !important;
	}
	
	#product_list.products-list-in-column .product-box .product-info .action-btn, #product_list.products-list-in-column .product-box .product-info .cart-button, #product_list.products-list-in-column .product-box .product-info .product-description, #product_list.products-list-in-row .product-box .action-btn, #product_list.products-list-in-row .product-box .preview .cart-button {
		display: block;
	}
	
}

.ver-menu-box.open{
	display:block !important;
}

#index .header-bottom .left .addon-box .ver-menu-box {
    display: block;
}
	

#searchbox, .jms-adv-search {
    justify-content: unset !Important;
}

.btn_filter {
    background-color: #EE2722;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    margin-bottom: 15px;
    padding: 8px 15px;
}

#product_list.products-list-in-row .product-box .product-info .cart-button {
    border-radius: 5px;
}

.quantity-box #add_to_cart {
    border-radius: 5px;
}

.fa-ban::before {
    content: "✕";
}


/*animated filter res*/
.res_filter {
    transition: opacity 0.2s ease 0s, background-color 0.2s ease 0s, color 0.2s ease 0s, padding 0.2s ease 0s;
}

@keyframes filter-button {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 171px 0;
	}
}



.res_filter.animated {
    animation: 2s linear 0s normal none infinite running filter-button;
    background-image: repeating-linear-gradient(-62deg, #ffda01, #ffda01 15px, #ffea82 15px, #ffea82 30px);
    background-size: 171px 40px;
    color: rgba(51, 51, 51, 0.3);
}


.res_filter.animated .count-i-f{
	display:none;
}

.count-i-f{
	font-size:16px;
}

/*animated filter res*/


.affix-bottom{
	position:absolute !important;
	top:auto !Important;
}


.res_filter2{
	 background-color: #000;
    color: #000;
	bottom:0px;
	top:auto !Important;
}





.jms-vermegamenu .nav > li > a i{
    display:none;
}

.jms-vermegamenu .nav > li > a{
    font-family:opensanssemibold;
}



.header-center .left .addon-box {
    padding: 0;
}

@media (min-width:1200px){
.header-center img.logo{
		margin-top:-5px;
	
}
}

.cat_lef_2 > li > a {
    font-size: 12px !important;
    font-weight: 500 !important;
}

.cat_lef_3 > li > a {
    font-size: 12px !important;
    font-weight: 500 !important;
}

#categories_block_left .cat_lef_2 > li > a {
    font-size: 12px;
    line-height: 18px;
    margin-left: 0px;
}

#categories_block_left li li li a {
    margin-left: 15px;
}

#categories_block_left ul li a {
    display: table;
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    padding: 4px 10px;
}

#categories_block_left .block_content > ul > li > a {
    padding-left: 0;
}

#categories_block_left ul li a {
    display: table;
}

#categories_block_left .block_content > ul > li > a {
    line-height: 20px;
    padding: 5px 20px 5px 0;
}


.code_item{
	color:#aaa;
}

#breadcrumbs li ul {
    z-index: 122;
}

#breadcrumbs li a {
    font-size: 13px;
    font-weight: 600;
}

.logos_right_pos{
	
	
	
}

#categories_block_left a.selected{
	text-decoration:underline;
}


.jms-vermegamenu .nav > .menu-custom .mega-nav li > a {
    border-bottom: medium none;
    color: #333;
    font-weight: 500;
    line-height: 20px;
    padding: 5px 0px;
}

.mg_cat_2 li a {
    color: #999 !important;
    line-height: 18px !important;
    padding: 1px 0 1px 10px !important;
}

.mg_cat_2 li a{
	padding-left:10px;
	color:#ccc;
	
}

.top_menu_header {
    margin-bottom: 5px;
}

.product-box .cart-button {
    right: 12px !important;
	left: auto !important;
}
